a:hover {
	color: #ff0000
	}
a:link {
	text-decoration:none;
	}
a:visited {
	text-decoration:none;
	}
a:active {
	text-decoration:none;
	}

.hea{
	font-size: x-small;
	text-align: right
	}
.mida {
	color: #000066;
	font-weight: bold;
	font-size: 14px
	}
.sho {
	color: #000066;
	font-weight: bold;
	font-size: 28px;
	text-align: left
	}
.hon {
	font-size: small
	}
.cho {
	margin-left: 14px;
	font-size: small
	}
.rl {
	text-indent: 12px;
	font-size: 14px
	}
.il {
	font-style: italic;
	font-size: small
	}
